@font-face {
    font-family: 'NovecentowideLightBold';
    src: url('/fonts/novecentowide-demibold.eot');
    src: url('/fonts/novecentowide-demibold.eot?#iefix') format('embedded-opentype'),
         url('/fonts/novecentowide-demibold.woff') format('woff'),
         url('/fonts/novecentowide-demibold.ttf') format('truetype'),
         url('/fonts/novecentowide-demibold.svg#NovecentowideLightBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* reset block elements for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	margin: 0;
	padding: 0;
	background: #e6e7e8;
	font: 12px/18px Helvetica, Arial, sans-serif;
}
header {
	position: relative;
	background: #7ac142 url(/images/ui/header-bg.jpg) center top no-repeat;
	height: 152px;
}
a:link, a:visited {
	color: #7ac142;
	font-weight: bold;
}
h2, h3 {
	font-family: NovecentowideLightBold, Arial, sans-serif;
	font-weight: bold;
	color: #000;
	text-transform: uppercase;
}
h2 {
	margin-top: 0;
	margin-bottom: .5em;
	font-size: 24px;
	line-height: 28px;
}
h3 {
	font-size: 18px;
}
p {
	margin-bottom: 1em;
}
img {
	vertical-align: top;
	border: none;
}
strong {
	font-weight: bold;
}
.inset, nav ul {
	position: relative;
	width: 720px;
	padding: 0 10px;
	margin: 0 auto;
	text-align: left;
}
header h1 {
	margin: 0;
}
header h1 a, header h2 {
	display: block;
	position: absolute;
	height: 0;
	margin: 0;
	overflow: hidden;
	line-height: 2em;
}
header h1 a {
	top: 10px;
	left: 19px;
	width: 192px;
	padding: 132px 0 0;
	background: url(/images/ui/logo-des-header.png) no-repeat;
}
header h2 {
	top: 20px;
	right: 20px;
	width: 205px;
	padding: 91px 0 0;
	background: url(/images/ui/cta-call-dan.png) no-repeat;
}
/* # Navigation # */
nav {
	position: relative;
	background: #333 url(/images/ui/navbar-bg.png) repeat-x;
	height: 35px;
}
nav ul {
	position: relative;
	padding: 0;
	list-style: none;
}
nav li {
	float: left;
	display: inline;
}
nav li a {
	display: block;
	float: left;
	height: 0;
	margin: 0;
	padding: 35px 0 0;
	background: url(/images/ui/navbar.png) no-repeat;
	overflow: hidden;
}
#nav-home a:link, #nav-home a:visited {
	width: 65px;
	background-position: 0 0;
}
#nav-home a:hover {
	background-position: 0 -36px;
}
#nav-home a.selected:link, #nav-home a.selected:visited {
	background-position: 0 -72px;
}
#nav-industrial a:link, #nav-industrial a:visited {
	width: 95px;
	background-position: -65px 0;
}
#nav-industrial a:hover {
	background-position: -65px -36px;
}
#nav-industrial a.selected:link, #nav-industrial a.selected:visited {
	background-position: -65px -72px;
}
#nav-domestic a:link, #nav-domestic a:visited {
	width: 93px;
	background-position: -160px 0;
}
#nav-domestic a:hover {
	background-position: -160px -36px;
}
#nav-domestic a.selected:link, #nav-domestic a.selected:visited {
	background-position: -160px -72px;
}
#nav-traffic a:link, #nav-traffic a:visited {
	width: 72px;
	background-position: -253px 0;
}
#nav-traffic a:hover {
	background-position: -253px -36px;
}
#nav-traffic a.selected:link, #nav-traffic a.selected:visited {
	background-position: -253px -72px;
}
#nav-about a:link, #nav-about a:visited {
	width: 69px;
	background-position: -325px 0;
}
#nav-about a:hover {
	background-position: -325px -36px;
}
#nav-about a.selected:link, #nav-about a.selected:visited {
	background-position: -325px -72px;
}
#nav-contact a:link, #nav-contact a:visited {
	width: 86px;
	background-position: -394px 0;
}
#nav-contact a:hover {
	background-position: -394px -36px;
}
#nav-contact a.selected:link, #nav-contact a.selected:visited {
	background-position: -394px -72px;
}
/* # Content # */
#content {
	background: #fff;
	overflow: hidden;
}
.container {
	padding: 30px 10px 10px;
}
.container h2 {
	clear: both;
}
.main {
	float: left;
	width: 428px;
}
.sidebar {
	float: left;
	width: 220px;
	margin: 0 0 10px;
	overflow: hidden;
}
.services {
	padding: 9px;
	background: #868686 url(/images/ui/services-bg.png) repeat-x;
	border: 1px solid #868686;
	border-radius: 13px;
	color: #fff;
}
.services h3 {
	color: #fff;
	margin: 5px 10px;
}
.services ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.services li {
	margin: 4px 0;
	padding: 3px 30px 0;
	min-height: 21px;
	background: url(/images/content/tick.png) no-repeat;
}
.content {
	padding: 2em 70px;
	min-height: 200px;
}
.panels {
	background: #0183b6 url(/images/content/splash-actions-bg.png) left top repeat-x;
	min-height: 146px;
	overflow: hidden;
}
.panels ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.panels li {
	float: left;
	padding: 16px 10px 0;
}
/* # Footer # */
footer {
	padding: 1em 0;
	overflow: hidden;
	clear: both;
	background: url(/images/ui/footer-bg.jpg) center top no-repeat;
	min-height: 146px;
}
#foot-nav {
	float: left;
	font-size: 10px;
	color: #999;
}
#foot-nav a:link, #foot-nav a:visited {
	color: #666;
	text-decoration: none;
}
#foot-nav a:hover {
	color: #888;
}
#accrediation {
	float: right;
	margin: 0 10px 0 0;
	color: #0066a4;
	font-size: 11px;
	line-height: 13px;
	text-align: right;
}
#accrediation-logo {
	float: right;
	margin: 0;
}
#title-services {
	position: relative;
	width: 100px;
	height: 0;
	padding: 17px 0 0;
	line-height: 2em;
	background: url(/images/content/title-services.png) no-repeat;
	overflow: hidden;
}
.gallery {
	float: left;
	margin: 0 0 1em -17px;
}
.gallery li {
	float: left;
	width: 220px;
	margin: 5px;
}
.gallery img {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.contact {
	padding: 10px;
	background: #333;
	border-radius: 5px;
	color: #fff;
	text-shadow: 0 1px 0 #555;
}
.contact dt {
	font-weight: bold;
}
.contact dd {
	margin-bottom: .5em;
}
.contact .submit {
	
}
.errors {
	margin: 1em 0;
	color: #c51;
}
.error {
	color: #f73;
}
.contact-details dt {
	font-weight: bold;
	margin: 0 0 .5em;
}
.contact-details dd {
	margin-bottom: 1em;
	margin-left: .5em;
}
ol {
	margin: 0 0 0 24px;
	list-style: decimal;
}
ol li {
	margin: .5em 0;
}
.container ul {
	margin: -.75em 0 1em 18px;
	list-style: square;
}
ul.gallery, .services ul {
	margin: 0;
	list-style: none;
}